Commit af375905 authored by Mateusz Łukasik's avatar Mateusz Łukasik

Bump standards-version to 3.9.8

parent d6a35c68
......@@ -7,6 +7,7 @@ audacious (3.8-1) UNRELEASED; urgency=medium
* debian/control:
- Switch from dbus-x11 to default-dbus-session-bus | dbus-session-bus
(Closes: #836078)
- Bump standards version to 3.9.8. (no changes needed)
* Drop qt5 interface: (Closes: #820472, LP: #1600318)
- debian/rules: Remove --enable-qt.
- Drop debian/libaudqt0.install.
......
......@@ -16,7 +16,7 @@ Build-Depends:
libgtk2.0-dev,
libguess-dev (>= 1.2~),
librsvg2-bin
Standards-Version: 3.9.7
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/audacious.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/audacious.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment